Subject: I-D Action:draft-kashima-ipfix-data-link-layer-monitoring-02.txt

From: [email-masked]
Date: Mon, 8 Mar 2010 12:30:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Information Elements for Data Link Layer Traffic Measurement
	Author(s)       : S. Kashima, A. Kobayashi
	Filename        : draft-kashima-ipfix-data-link-layer-monitoring-02.txt
	Pages           : 17
	Date            : 2010-03-08

This document describes Information Elements related to data link
layer.  They are used by the IP Flow Information Export (IPFIX)
protocol for encoding measured data link layer traffic information.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kashima-ipfix-data-link-layer-monitoring-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.